{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-07T09:38:51Z"
    },
    "lastModificationSignature": "f9da8c49326be00b33d8055996dae15486ef5675678ab793f6e408e80b9f5e58"
  }
}